/*
	Fond de page : #77A29B;
	Couleur identitaire : #346667;
*/
body {
	margin: 0;
	padding: 0;
	background-color: #00294b; /*background-color: #77A29B;*/
}
* {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #263033;/*color: #28586D*/
}
a {
	color: #263033;/*color: #28586D*/
}
/* Ajouté  2008 */
a:HOVER{
	color: #5494a4;/*color: #28586D*/
}
/* Ajouté  2008 */
/* Ajouté  2008 */
strong {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #5c8a97;
	
}
/* Ajouté  2008 */

p#prelude {
	display: none;
}

div#header {
    position:absolute;/*postion 2008*/
	left:0px;/*postion 2008*/
	top:0px;/*postion 2008*/
	/*margin-top:-47px;*/
	background:url(../images/bandeaux/bandeaux-une/1/img-01.jpg) 150px 35px  no-repeat;
	/*background: url(../img/bandeau.php) 0 50px no-repeat;*/
	/*width:600px;*//*width:750px;*/
	/*height:230px;*//*height:310px;*/
	width:750px;/*width:750px;*/
	height:310px;/*height:310px;*/
	font-family: "Trebuchet MS";
}

div#logo {
	position: absolute;
	left: 0px;
	top: 0px;
	width:135px;
	height:65px;
}
div#logo img {
	border:0;
}
/*Ajouté 2008*/
div#logo_plus {
position: absolute;
	left: 135px;
	top:0px;
	width:15px;
	height:65px;
}
div#logo_bas img{
	
	border:0;
}
/*Ajouté 2008*/
/*Ajouté 2008*/
div#logo_bas {
position: absolute;
	left: 0px;
	top:65px;
	width:150px;
	height:135px;
}
div#logo_bas img{
	
	border:0;
}
/*Ajouté 2008*/

div#nav {
	position: absolute;
	left: 150px;/*left: 135px;*/
	top: 0px;
	/*background:url(../images-communes/charte/bandeau-haut-droit.gif) 0px 0px  no-repeat;/*background: url(../img/rechercher-titre.png) 0 0 no-repeat*/
	width:600px;/*width:200px*/
	height:40px;/*height:65px*/
}
div#nav form {
    position: absolute;
	left: 75px;/*Ajouté 2008*/
	top: 10px;/*Ajouté 2008*/
	/*margin-left:10px;*//*Ajouté 2008*/
	/*padding: 10px 0 0 10px;*//*Ajouté 2008*/
}
div#nav label {
	font-size:11px;
	font-weight: bold;
	color: white;
	/*padding-right: 5px;*//*Ajouté 2008*/
}



/*
div#nav input#q {
	width:75px;
	height:13px;
}
div#nav input.submit {
	border:none;
	background-color: #346667;
	color:white;
	font-size:10px;
	width:20px;
	margin-left: 5px;
}
*/
div#nav input#ajaxSearch_input {
position :absolute;/*postion*/
left:-10px;/*postion*/
top:0px;/*postion*/
	width:75px;
	height:13px;
}
div#nav input#ajaxSearch_submit {
position :absolute;/*postion*/
left:95px;/*postion*/
top:0px;/*postion*/
	border:none;
	background-color: #ffffff;/*#346667*/
	color:#00294b;/*white*/
	font-size:10px;
	width:20px;
	margin-left: 5px;
}
div#ajaxSearch_output {
position :absolute;/*postion*/
left:52px;/*postion*/
top:40px;/*postion*/
        background-color: white;
	border: 2px solid black;
	width: 500px;
	margin: 20px 0 0 20px;
}
/* Ajouté  2008 */
ul {
/*list-style-image:url(../images/boite-outils/puce.gif);*/
list-style-position:outside;
list-style-type:square;
}
/* Ajouté  2008 */
/*
ul#links {
	position: absolute;
	left: 335px;
	top: 0;
	background: url(../img/liens-titre.png) 0 0 no-repeat;
	width:415px;
	height:51px;
	list-style-type: none;
	margin:0;
	font-size:12px;
	font-weight: bold;
	padding: 20px 0 0 0;
}
*/
ul#links li {

	float: right;
}
ul#links li a {
	display: block;
	border-left: 2px solid white;
	padding: 0 5px 0 5px;
	color: #00294b;/*color: white;*/
	text-decoration: none;
}

div#title {
	padding-top:45px;
	line-height: 2em;
}
div#title h1 {
	color: white;
	font-size: 16px;
	text-align: right;
	background: url(../img/cnrs-en-region-titre.png) no-repeat;
	background-position: right;
	margin-top: 47px;
	padding-right: 40px;
}
div#title h1 a {
	color: white;
	text-decoration: none;
}

div#menu {
	position: absolute;
	left: 0;
	top: 180px;
	width: 150px;
	/*background: url(../img/top-menu.png) 0 0 no-repeat;*/
	/*background: url(../images/menu-gauche/top-menu.gif) 0 0 no-repeat;*/
	padding-top: 20px;
}

div#menu div.fond {
	background-color: #00294b;/*background-color: #346667;*/
	height:100%;
}

div#menu h2 {
	margin:0;
	padding : 5px 5px 5px 33px;
	border-bottom: 1px dotted white;
	color: white;
}

div#menu h2.cnrs {
	/*background: url(../img/menu-cnrs.png) 0 0 no-repeat;*/
	background: url(../../../images/boite-outils/icones-navgauche/cnrs-en-region-pt.gif) 5px 5px no-repeat;

}

div#menu h2.delegation {
	background: url(../images/menu-gauche/delegation_pt.gif) 0 0 no-repeat;
	line-height: 25px;
}

div#menu h2.zoom {
	/*background: url(../img/rechercher-plus.png) 5px 5px no-repeat;*/
	background: url(../../../images/boite-outils/icones-navgauche/rechercher-plus.gif) 5px 5px no-repeat;
	line-height: 25px;
}

div#menu h2.liens {
	/*background: url(../img/rdv-filet.png) 0 0 no-repeat;*/
	background: url(../../../images/boite-outils/icones-navgauche/rdv-filet.gif) 0 0 no-repeat;
	line-height: 25px;
}

div#menu h2.intranet {
	/*background: url(../img/intranet.png) 0 0 no-repeat;*/
	background: url(../../../images/boite-outils/icones-navgauche/intranet.gif) 5px 10px no-repeat;
	line-height: 25px;
}

div#menu li ul{
  display:none;
}

div#menu li:hover>ul{
  display:block;
}

div#menu ul{
  list-style:none;
  margin:0px;
  padding:0px;
  width:150px;
  line-height:1em;
  _width:145px;
  _line-height:2em;
}

div#menu li{
  position:relative;
  padding:5px;
  _display:inline;
}
/* config IE */
div#menu li ul{
  position:absolute;
  left:150px;
  top:5px;
  color: #ffffff;/*color: #19655E;??????*/
  background-color: #284a71;/*background-color: #A3C9C8;*/
}
/* autres navigateurs */
div#menu li>ul{
  position:absolute;
  left:150px;
  top:0;
}

div#menu a{
  display:block;
  width:100%;
  color:white;
  font-family: "Trebuchet MS";
  padding:2px;
  border-bottom:1px solid white;
  text-decoration:none;
}

div#menu a:hover {
  color:#70b3d3;/* color:#36E6CA;*/
}

div#menu li>a:hover {
  color: #70b3d3;/* color: #36E6CA;*/
}

div#menu li ul li a{
  color: #ffffff;/*color: #19655E;??????*/
  border: 0;
}
div#menu li ul li a:hover {
  color: #5e91cc;/*color: white*/
}





div#main {
	margin-left: 150px;
	width:600px;
}

div#content {
	margin-top: +265px;/*margin-top: -40px;*/
	width:450px;
	
	overflow:hidden;
	
}

div#content h1 {
	margin:0;
	width:450px;
	padding-left: 10px;
	line-height: 40px;
	background: url(../img/a-la-une.png) transparent 0 0 no-repeat;
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: white;
}

div#content div.fond {
	background-color : white;
	color : #28586D;
}
div#content p {
	margin:0;
	padding:10px 5px;
}
div#content p.retour {
	padding-left: 12px;
	background: url(../img/fleche-montante.png) transparent 0 12px no-repeat;
}

div#content h2,div#content h3 {
	font-size: 16px;
	color: #4a535d;/*color: #007579;*/
	margin:0 5px 10px 5px;
	padding:10px 0 0 0;
}
div#content h3 {
        color: #4b6870;/* color: #55BEAD;*/
}

/* Ajouté 2008 */
div#content h4 {
	font-family: "Arial";
	font-size: 12px;
		font-weight: bold;
        color: #4b6870;/* color: #55BEAD;*/
}
/* Ajouté 2008 */

div#content h2 a {
	color : #007579;
	text-decoration: none;
}


div#content h2.actu {

	border-bottom:1px solid #007579;
}
/* Ajouté 2008 */
div#content h2.actu a:HOVER{
	border-bottom:1px solid #718192;
}
/* Ajouté 2008 */
div#context {
	position: absolute;
	left:600px;
	top: 265px;/*top: 230px;*/
	width: 150px;
}
div#context h1 {
	margin:0;
	width:150px;
	line-height: 33px;
	background: url(../img/a-la-une.png) 0 0 no-repeat;
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #113d54;/*color: white*/
}
div#context div.fond {
	background-color : #bbe0ea;/*background-color : #A3C9C8;*/
	color : #28586D;
	/*height:100%;*/
}
div#context p {
	margin:0;
	padding:10px 5px;
	font-size:11px;
	border-bottom: 1px solid #3a587a;/*border-bottom: 1px solid #446c7f*/
	/*border-bottom: 1px solid white ;*/
}
	div#context p a {
		font-size:11px;
		font-weight: bold;
		color: #113d54;/*color: white*/
		text-decoration:none;
		

	}
	div#context p a:hover {
		color: #2187a4;/*color: #007579;*/
	}

        div#context p.actus-financieres {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/actus-financieres.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.expos-projections {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/expos-projections.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.agenda {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/agenda.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.formation {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/formation.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.a-la-une {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/a-la-une.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.hygiene-securite {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/hygiene-securite.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.a-noter {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/a-noter.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.information {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/information.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.appel-doffres-marches-publics {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/appel-doffres-marches-publics.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.intranet-cnrs {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/intranet-cnrs.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.bfc {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/bfc.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.mobilite-ch {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/mobilite-ch.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.cnrs-recrute {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/cnrs-recrute.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.noemi {
                /*min-height: 40px;*/
                padding: 20px 5px 5px 40px; /*padding: 5px 5px 5px 40px;*/
				background: url(../../../images/boite-outils/icones-navdroite/noemi.gif) rgb(187, 224, 234) 5px 5px no-repeat;
                /*background: url(../img/icones-navdroite/noemi.gif) rgb(163,201,200) 5px 5px no-repeat;*/
        }
		div#context p.english {
                /*min-height: 40px;*/
                padding: 20px 5px 5px 40px; /*padding: 5px 5px 5px 40px;*/
				background: url(../../../images/boite-outils/icones-navdroite/DrapeauAnglais.gif) 5px 5px no-repeat;
                /*background: url(../img/icones-navdroite/noemi.gif) rgb(163,201,200) 5px 5px no-repeat;*/
        }
	div#context p.wikiradio {
                min-height: 80px;
                padding: 40px 5px 5px 50px; /*padding: 5px 5px 5px 40px;*/
				background: url(../../../images/boite-outils/icones-navdroite/wikiradio-140.jpg) rgb(187, 224, 234) 5px 8px no-repeat;
                /*background: url(../img/icones-navdroite/noemi.gif) rgb(163,201,200) 5px 5px no-repeat;*/
        }
        div#context p.concours-ch {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/concours-ch.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.nominations {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/nominations.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.concours-internes-ita {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/concours-internes-ita.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.presentation-labo {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/presentation-labo.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.dossier {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/dossier.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.rdv {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/rdv.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.edito {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/edito.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.rencontres-j-ch {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/rencontres-j-ch.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.elections {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/elections.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p. {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                /*background: url(../../../images/boite-outils/icones-navdroite/.gif) rgb(187, 224, 234) 5px 5px no-repeat;*/
        }
        div#context p.vie-administrative {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/vie-administrative.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.europ-international {
                min-height: 40px;
                padding: 5px 5px 5px 40px;
                background: url(../../../images/boite-outils/icones-navdroite/europ-international.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }
        div#context p.vie-au-cnrs {
                /*min-height: 40px;*/
                padding: 20px 5px 5px 40px;/*padding: 5px 5px 5px 40px;*/
                background: url(../../../images/boite-outils/icones-navdroite/vie-au-cnrs.gif) rgb(187, 224, 234) 5px 5px no-repeat;
        }

/* Ajouté 2008 */
div#standard_link {
position : absolute ;
}
div#standard_link img {
	border:0;
}
/* Ajouté 2008 */

div#footer {
    margin:0;
    width:750px;
    background-color:#00294b;
}

div#footer p {
    color: white;
    margin:0;
    padding: 10px;
}

div#footer a,div#footer a:hover {
    color: white;
}
